[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TWindowMagnetOptions.Distance

Distance from (or proximity to) a snap target where the snapping behavior is automatically engaged.

## Declaration

Source position: forms.pp line 432

`published property TWindowMagnetOptions.Distance : Integer read FDistance write FDistance default 10;`